@charset "UTF-8";
/* CSS Document */

/* 画面の横幅が769px以上*/


@media(min-width:481px){
#mainvisualbg{
    width:100%;
	min-width: 1200px;
	height:299px;
	margin:0 auto;
	background-image:url(../images/philosophy_v.png);
	background-size: cover;
}

	
#mainvisualtxt{
    width:900px;
	height:299px;
	margin:0 auto;
	background-repeat:no-repeat;
	background-image:url(../images/philosophy_v2.png);
}
	
.otakibashimark{
	width: 269px;
	height: 220px;
	position: absolute;
	right: 0px;
	top:235px;
	background-image: url(../images/otakibashimark.png);
	background-repeat: no-repeat;
	background-position: top;
	}


#contents1{
	width:100%;
	margin:0 auto;
}
	
	
#contents2{
	width:1200px;
	margin:0 auto;
	padding-top:30px;
	padding-bottom:100px;
	background-color: rgba(255,255,255,0.2);
}
	
	
.contents_con{
	width:1100px;
	padding-top:50px;
	margin:0 auto;
}

.contents_con2{
	width:1000px;
	padding-top:30px;
	margin:0 auto;
}

.area1{
	width:1000px;
	padding-top:70px;
	margin: 0 auto;
}

.area2{
	width:1000px;
	padding-top:70px;
	margin: 0 auto;
}

.area3{
	width:1000px;
	padding-top:70px;
	margin: 0 auto;
}

	
#submenu{
	width:100%;
	height:70px;
	background-color: rgba(255,255,255,0.5);
	}



ul#info{
	width:720px;
	height:30px;
	margin:0 auto;
	padding-top:20px;
    list-style:none;
}

ul#info li{
	float:left;
	padding:0;
}

a.subbt1{
	display:block;
	width:100px;
	height:30px;
	font-size:16px;
	line-height:27px;
	color:#000000;
}

a.subbt2{
	display:block;
	width:100px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}


a.subbt3{
	display:block;
	width:150px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}

a.subbt4{
	display:block;
	width:150px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}

a.subbt5{
	display:block;
	width:130px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}

a.pagetop{
	display:block;
	width:85px;
	height:30px;
	margin-left:900px;
	background-image:url(../images/pagetop.png);
	background-repeat:no-repeat;
	background-position:bottom;
	
}


/*１コンテンツ目*/

.contents_area1{
	width:1000px;
	margin: 0 auto;
	padding-top:0px;
	}
	
.contents_area1_1{
	width:950px;
	margin: 0 auto;
	padding-top:0px;
	}
	


.contents_name1{
	width:1000px;
	height:40px;
	background-image:url(../images/philosophy_mri.png);
	background-repeat:no-repeat;
	margin-bottom:40px;
}


.c1diagram{
	width: 852px;
	height: 260px;
	padding-top:30px;
	background-image: url(../images/mrititle.png);
	background-size: 88%;
	background-repeat:no-repeat;
	background-position: bottom center;
	margin: 0 auto;
}
	
	
.detailsarea1{
	width: 852px;
	margin: 0 auto;
	padding-top: 50px;
	}
	
.detailsarea2{
	width: 852px;
	margin: 0 auto;
	padding-top: 50px;
	}
	
.aboutmrtitle{
	width: 780px;
	margin: 0 auto;
	font-size: 20px;
	line-height: 42px;
	padding-top:10px;
	color: #E94738;
	}
	
.aboutmrtext{
	width: 780px;
	margin: 0 auto;
	font-size: 16px;
	line-height: 42px;
	padding-top:0px;
	}
	
.aboutmrtext2{
	width: 780px;
	margin: 0 auto;
	font-size: 16px;
	line-height: 42px;
	padding-top:10px;
	}
	
.mridetails1_1{
	width: 845px;
	height: 79px;
	padding-top:30px;
	background-image: url(../images/mribg1_1.png);
	background-repeat:no-repeat;
	background-position: bottom;
	margin: 0 auto;
	}

.mridetails1_2{
	width: 845px;
	padding-top:20px;
	padding-bottom:20px;
	background-image: url(../images/mribg1_2.png);
	background-repeat:repeat-y;
	margin: 0 auto;
	}
	
.mridetails1_3{
	width: 845px;
	height: 34px;
	background-image: url(../images/mribg1_3.png);
	background-repeat:no-repeat;
	background-position: bottom;
	margin: 0 auto;
	}

	
.mridetails2_1{
	width: 845px;
	height: 79px;
	padding-top:30px;
	background-image: url(../images/mribg2_1.png);
	background-repeat:no-repeat;
	background-position: bottom;
	margin: 0 auto;
	}

.mridetails2_2{
	width: 845px;
	padding-top:20px;
	padding-bottom:20px;
	background-image: url(../images/mribg2_2.png);
	background-repeat:repeat-y;
	margin: 0 auto;
	}
	
.mridetails2_3{
	width: 845px;
	height:34px;
	background-image: url(../images/mribg2_3.png);
	background-repeat:no-repeat;
	background-position: bottom;
	margin: 0 auto;
	}

	
.mridetailscontact{
	width: 400px;
	margin: 0 auto;
	padding-top: 50px;
	text-align: center;
	}
	
.mridetailscontact2{
	width: 400px;
	margin: 0 auto;
	padding-top: 10px;
	text-align: center;
	font-size: 16px;
	}
	
}


@media(max-width:480px){

#mainvisualbg{
    width:100%;
	height:300px;
	margin:0 auto;
	background-image:url(../images/philosophy_vs.png);
	background-size: cover;
}

	
#mainvisualtxt{
    width:100%;
	height:300px;
	margin:0 auto;
	background-repeat:no-repeat;
	background-image:url(../images/philosophy_v2s.png);
	background-position:left center;
}


#contents{
    width:100%;
	margin:0 auto;
	padding-bottom:10px;
	background-color: rgba(255,255,255,0.2);
}
	
	
#contents2{
    width:100%;
	margin:0 auto;
	padding-top:30px;
	padding-bottom:100px;
}
	
	
.contents_con{
    width:94%;
	padding-top:50px;
	margin:0 auto;
}

.contents_con2{
    width:94%;
	padding-top:30px;
	margin:0 auto;
}

.area1{
    width:100%;
	padding-top:70px;
	margin: 0 auto;
}

.area2{
    width:100%;
	padding-top:70px;
	margin: 0 auto;
}

.area3{
    width:100%;
	padding-top:70px;
	margin: 0 auto;
}

	
#submenu{
	display: none;}



ul#info{
	display: none;
}

ul#info li{
	display: none;
}

a.subbt1{
	display:block;
	width:100px;
	height:30px;
	font-size:16px;
	line-height:27px;
	color:#000000;
}

a.subbt2{
	display:block;
	width:100px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}


a.subbt3{
	display:block;
	width:150px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}

a.subbt4{
	display:block;
	width:150px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}

a.subbt5{
	display:block;
	width:130px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:20px;
	color:#000000;
}

a.pagetop{
	display:block;
    width:96%;
	height:30px;
	margin:20px auto 50px;
	padding-top: 40px;
	background-image:url(../images/pagetop.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}

	
/*１コンテンツ目*/

.contents_area1{
    width:100%;
	margin: 0 auto;
	padding-top:0px;
	}	

.contents_name1{
    width:100%;
	height:40px;
	background-image:url(../images/philosophy_mris.png);
	background-repeat:no-repeat;
	background-size: 100%;
	margin-bottom:40px;
}


.c1diagram{
    width:100%;
	height: 139px;
	padding-top:30px;
	background-image: url(../images/mrititles.png);
	background-repeat:no-repeat;
	background-size: 100%;
	background-position: center;
	margin: 0 auto;
}
	
	
.detailsarea1{
    width:100%;
	margin: 0 auto;
	padding-top: 50px;
	}
	
.detailsarea2{
    width:100%;
	margin: 0 auto;
	padding-top: 50px;
	}
	
.aboutmrtitle{
    width:92%;
	margin: 0 auto;
	font-size: 20px;
	line-height: 42px;
	padding-top:10px;
	color: #E94738;
	}
	
.aboutmrtext{
    width:92%;
	margin: 0 auto;
	font-size: 16px;
	line-height: 42px;
	padding-top:0px;
	}
	
.aboutmrtext2{
    width:92%;
	margin: 0 auto;
	font-size: 16px;
	line-height: 42px;
	padding-top:10px;
	}
	
.mridetails1_1{
	width:214px;
	height: 56px;
	padding-top:30px;
	background-image: url(../images/mribg1s.png);
	background-repeat:no-repeat;
	background-position: bottom;
	margin: 0 auto;
	}

.mridetails1_2{
    width:100%;
	padding-top:30px;
	padding-bottom:30px;
	background-color: rgba(255,255,255,0.3);
	margin: 0 auto;
	}
	
.mridetails1_3{
    width:100%;
	height: 20px;
	margin: 0 auto;
	background-color: rgba(255,255,255,0.3);
	}

	
.mridetails2_1{
    width:100%;
	height: 54px;
	padding-top:30px;
	background-image: url(../images/mribg2s.png);
	background-repeat:no-repeat;
	background-position: bottom;
	background-size: 100%;
	margin: 0 auto;
	}

.mridetails2_2{
    width:100%;
	padding-top:30px;
	padding-bottom:30px;
	background-color: rgba(255,255,255,0.3);
	margin: 0 auto;
	}
	
.mridetails2_3{
    width:100%;
	height: 20px;
	background-repeat:no-repeat;
	background-position: bottom;
	background-color: rgba(255,255,255,0.3);
	margin: 0 auto;
	}

	
.mridetailscontact{
    width:100%;
	margin: 0 auto;
	padding-top: 40px;
	text-align: center;
	}
	
.mridetailscontact img{
    width:100%;
	}
	
.mridetailscontact2{
    width:100%;
	margin: 0 auto;
	padding-top: 10px;
	text-align: center;
	font-size: 16px;
	}
	

}